.list{
    width: 1200px;
    outline: 2px solid red;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    gap: 30px;
    padding: 0;

}

.item{
    flex-basis: calc((100% - 60px) / 3);
    border: 2px solid red;
    border-radius: 30px;
    background-color: gray;
}


.delete{
    background-color: red;
    color: white;
    border-radius: 20px;
    padding: 20px 50px;
}